Samba update crashed

Bug #314318 reported by WoodyEckelzone on 2009-01-06
236
This bug affects 38 people
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: samba

Package: samba common
config file problem

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: Errors were encountered while processing:
 samba-common
 samba
 swat
 winbind
 smbfs
 smbclient
NonfreeKernelModules: fglrx
Package: samba-common 2:3.2.3-1ubuntu3.4
SourcePackage: samba
Title: Errors were encountered while processing: samba-common samba swat winbind smbfs smbclient
Uname: Linux 2.6.27-9-generic i686

dpkg-query -W -f='${Package} ${Version} ${Source} ${Status}\n' | grep samba
gadmin-samba 0.2.7-2 deinstall ok config-files
libpam-smbpass 2:3.3.2-1ubuntu3 samba deinstall ok config-files
libregistry0 4.0.0~alpha6-1ubuntu1 samba4 deinstall ok installed
libsmbclient 2:3.3.2-1ubuntu3.1 samba install ok installed
libsmbclient-dev 2:3.3.2-1ubuntu3.1 samba install ok installed
libwbclient0 2:3.3.2-1ubuntu3.1 samba install ok installed
samba 2:3.3.2-1ubuntu3.1 install ok installed
samba-common 2:3.3.2-1ubuntu3.1 samba install ok installed
samba-doc 2:3.3.2-1ubuntu3.1 samba install ok installed
samba-doc-pdf 2:3.3.2-1ubuntu3.1 samba install ok installed
smbclient 2:3.3.2-1ubuntu3.1 samba install ok installed
smbfs 2:3.3.2-1ubuntu3.1 samba install ok installed
swat 2:3.3.2-1ubuntu3.1 samba install ok installed
system-config-samba 1.2.63-0ubuntu4 install ok installed
winbind 2:3.3.2-1ubuntu3.1 samba install ok installed

TERM.LOG
Log started: 2009-07-31 17:49:16
(Reading database ... 152389 files and directories currently installed.)
Preparing to replace firefox-3.5-branding 3.5.2~hg20090727r26144+nobinonly-0ubun
tu1~umd1~jaunty (using .../firefox-3.5-branding_3.5.2~hg20090730r26181+nobinonly
-0ubuntu1~umd1~jaunty_i386.deb) ...
Unpacking replacement firefox-3.5-branding ...
Preparing to replace xulrunner-1.9.1 1.9.1.2~hg20090727r26144+nobinonly-0ubuntu1
~umd1~jaunty (using .../xulrunner-1.9.1_1.9.1.3~hg20090730r26178+nobinonly-0ubun
tu1~umd1~jaunty_i386.deb) ...
Unpacking replacement xulrunner-1.9.1 ...
Preparing to replace firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~
jaunty (using .../firefox-3.5_3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jau
nty_i386.deb) ...
Unpacking replacement firefox-3.5 ...
Preparing to replace firefox-3.1 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~
jaunty (using .../firefox-3.1_3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jau
nty_all.deb) ...
Unpacking replacement firefox-3.1 ...
Preparing to replace libvlccore2 1.0.0-1~ppa3 (using .../libvlccore2_1.0.1-1~ppa
1_i386.deb) ...
Unpacking replacement libvlccore2 ...
Preparing to replace vlc-data 1.0.0-1~ppa3 (using .../vlc-data_1.0.1-1~ppa1_all.
deb) ...
Unpacking replacement vlc-data ...
Preparing to replace libvlc2 1.0.0-1~ppa3 (using .../libvlc2_1.0.1-1~ppa1_i386.d
eb) ...
Unpacking replacement libvlc2 ...
Selecting previously deselected package libwbclient0.
Preparing to replace libwbclient0 2:3.3.2-1ubuntu3 (using .../libwbclient0_2%3a3
.3.2-1ubuntu3.1_i386.deb) ...
Unpacking replacement libwbclient0 ...
Selecting previously deselected package libxklavier12.
Preparing to replace libxklavier12 3.9-0ubuntu1 (using .../libxklavier12_3.9-0ub
untu2_i386.deb) ...
Unpacking replacement libxklavier12 ...
Preparing to replace swat 2:3.3.2-1ubuntu3 (using .../swat_2%3a3.3.2-1ubuntu3.1_
i386.deb) ...
Unpacking replacement swat ...
Preparing to replace winbind 2:3.3.2-1ubuntu3 (using .../winbind_2%3a3.3.2-1ubun
tu3.1_i386.deb) ...
 * Stopping the Winbind daemon winbind
Unpacking replacement winbind ...
Preparing to replace smbfs 2:3.3.2-1ubuntu3 (using .../smbfs_2%3a3.3.2-1ubuntu3.
1_i386.deb) ...
Unpacking replacement smbfs ...
Preparing to replace smbclient 2:3.3.2-1ubuntu3 (using .../smbclient_2%3a3.3.2-1
ubuntu3.1_i386.deb) ...
Unpacking replacement smbclient ...
Preparing to replace samba 2:3.3.2-1ubuntu3 (using .../samba_2%3a3.3.2-1ubuntu3.
1_i386.deb) ...
 * Stopping Samba daemons
Unpacking replacement samba ...
Preparing to replace samba-common 2:3.3.2-1ubuntu3 (using .../samba-common_2%3a3
.3.2-1ubuntu3.1_i386.deb) ...
Unpacking replacement samba-common ...
Selecting previously deselected package samba-doc.
Preparing to replace samba-doc 2:3.3.2-1ubuntu3 (using .../samba-doc_2%3a3.3.2-1
ubuntu3.1_all.deb) ...
Unpacking replacement samba-doc ...
Preparing to replace samba-doc-pdf 2:3.3.2-1ubuntu3 (using .../samba-doc-pdf_2%3
a3.3.2-1ubuntu3.1_all.deb) ...
Unpacking replacement samba-doc-pdf ...
Preparing to replace thunderbird-3.0-gnome-support 3.0~b4~hg20090727r3149+nobino
nly-0ubuntu1~umd1~jaunty (using .../thunderbird-3.0-gnome-support_3.0~b4~hg20090
731r3205+nobinonly-0ubuntu1~umd1~jaunty_i386.deb) ...
Unpacking replacement thunderbird-3.0-gnome-support ...
Preparing to replace thunderbird-3.0 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~u
md1~jaunty (using .../thunderbird-3.0_3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~
umd1~jaunty_i386.deb) ...
Unpacking replacement thunderbird-3.0 ...
Preparing to replace libsmbclient-dev 2:3.3.2-1ubuntu3 (using .../libsmbclient-d
ev_2%3a3.3.2-1ubuntu3.1_i386.deb) ...
Unpacking replacement libsmbclient-dev ...
Preparing to replace libsmbclient 2:3.3.2-1ubuntu3 (using .../libsmbclient_2%3a3
.3.2-1ubuntu3.1_i386.deb) ...
Unpacking replacement libsmbclient ...
Preparing to replace vlc 1.0.0-1~ppa3 (using .../vlc_1.0.1-1~ppa1_i386.deb) ...
Unpacking replacement vlc ...
Preparing to replace vlc-nox 1.0.0-1~ppa3 (using .../vlc-nox_1.0.1-1~ppa1_i386.d
eb) ...
Unpacking replacement vlc-nox ...
Processing triggers for menu ...
Processing triggers for man-db ...
Processing triggers for ufw ...
Processing triggers for doc-base ...
Processing 7 changed doc-base file(s)...
Registering documents with scrollkeeper...
Setting up xulrunner-1.9.1 (1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jau
nty) ...
Setting up vlc-data (1.0.1-1~ppa1) ...
Setting up libvlccore2 (1.0.1-1~ppa1) ...
Setting up libvlc2 (1.0.1-1~ppa1) ...
Setting up libwbclient0 (2:3.3.2-1ubuntu3.1) ...
Setting up libxklavier12 (3.9-0ubuntu2) ...
Setting up samba-common (2:3.3.2-1ubuntu3.1) ...
 A new version of configuration file /etc/samba/smb.conf is available, but the v
ersion installed currently has been
 locally modified.

 What would you like to do about smb.conf?

                             install the package maintainer's version

                             show the differences between the versions

                                                        <Ok>

 A new version of configuration file /etc/samba/smb.conf is available, but the v
ersion installed currently has been
 locally modified.

 What would you like to do about smb.conf?

                             install the package maintainer's version

                             show the differences between the versions

                                                        <Ok>

 Line by line differences between versions

 # #

 # Sample configuration file for the Samba suite for Debian GN # Sample configur
ation file for the Samba suite for
 Debian GN

 # #

 # #

 # This is the main Samba configuration file. You should read # This is the main
 Samba configuration file. You should

                                                         <Ok>

 # This is the main Samba configuration file. You should read # This is the main
 Samba configuration file. You should
 read

 # smb.conf(5) manual page in order to understand the options # smb.conf(5) manu
al page in order to understand the
 options

 # here. Samba has a huge number of configurable options most # here. Samba has
a huge number of configurable options
 most

 # are not shown in this example # are not shown in this example

 # #

 # Some options that are often worth tuning have been included # Some options th
at are often worth tuning have been
 included

 # commented-out examples in this file. # commented-out examples in this file.

 # - When such options are commented with ";", the proposed s # - When such opti
ons are commented with ";", the
 proposed s

 # differs from the default Samba behaviour # differs from the default Samba beh
aviour
 # - When commented with "#", the proposed setting is the def # - When commented
 with "#", the proposed setting is the
 def

 # behaviour of Samba but the option is considered importan # behaviour of Samba
 but the option is considered importan
 # enough to be mentioned here # enough to be mentioned here

 # #

 # NOTE: Whenever you modify this file you should run the comm # NOTE: Whenever
you modify this file you should run
 the comm

 # "testparm" to check that you have not made any basic syntac # "testparm" to c
heck that you have not made any basic
 syntac

 # errors. # errors.

 # A well-established practice is to name the original file # A well-established
 practice is to name the original file
 # "smb.conf.master" and create the "real" config file with # "smb.conf.master"
and create the "real" config file with
 A new version of configuration file /etc/samba/smb.conf is available, but the v
ersion installed currently has been
 locally modified.

 What would you like to do about smb.conf?

                             install the package maintainer's version

                             show the differences between the versions

                                                        <Ok>

]0;root@udell: /
 A new version of configuration file /etc/samba/smb.conf is available, but the v
ersion installed currently has been
 locally modified.

 What would you like to do about smb.conf?

                             install the package maintainer's version

                             show the differences between the versions

                                                        <Ok>

 Conflicts found! Please edit `/etc/samba/smb.conf' and sort them out manually.
 The file `/etc/samba/smb.conf.ucf-new' has a record of the failed merge of the
configuration file.
dpkg: error processing samba-common (--configure):
 subprocess post-installation script returned error exit status 3
dpkg: dependency problems prevent configuration of samba:
 samba depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing samba (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of swat:
 swat depends on samba (= 2:3.3.2-1ubuntu3.1); however:
  Package samba is not configured yet.
dpkg: error processing swat (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of winbind:
 winbind depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing winbind (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of smbfs:
 smbfs depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing smbfs (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of smbclient:
 smbclient depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing smbclient (--configure):
 dependency problems - leaving unconfigured
Setting up samba-doc (2:3.3.2-1ubuntu3.1) ...
Setting up samba-doc-pdf (2:3.3.2-1ubuntu3.1) ...
Setting up thunderbird-3.0 (3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunt
y) ...
Setting up thunderbird-3.0-gnome-support (3.0~b4~hg20090731r3205+nobinonly-0ubun
tu1~umd1~jaunty) ...
Setting up libsmbclient (2:3.3.2-1ubuntu3.1) ...
Setting up libsmbclient-dev (2:3.3.2-1ubuntu3.1) ...
Setting up vlc-nox (1.0.1-1~ppa1) ...
Setting up vlc (1.0.1-1~ppa1) ...
Setting up firefox-3.5-branding (3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~
jaunty) ...
Setting up firefox-3.5 (3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty) .
..
Please restart all running instances of firefox-3.5, or you will experience prob
lems.
Setting up firefox-3.1 (3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty) .
..
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Processing triggers for menu ...
Errors were encountered while processing:
 samba-common
 samba
 swat
 winbind
 smbfs
 smbclient
Log ended: 2009-07-31 17:57:03
--------------------------------
2009-07-31 17:33:47 startup archives unpack
2009-07-31 17:34:07 install python-notify <none> 0.1.1-2build2
2009-07-31 17:34:07 status half-installed python-notify 0.1.1-2build2
2009-07-31 17:34:08 status unpacked python-notify 0.1.1-2build2
2009-07-31 17:34:08 status unpacked python-notify 0.1.1-2build2
2009-07-31 17:34:09 startup packages configure
2009-07-31 17:34:09 configure python-notify 0.1.1-2build2 0.1.1-2build2
2009-07-31 17:34:09 status unpacked python-notify 0.1.1-2build2
2009-07-31 17:34:09 status half-configured python-notify 0.1.1-2build2
2009-07-31 17:34:10 status installed python-notify 0.1.1-2build2
2009-07-31 17:34:10 status triggers-pending python-support 0.8.7ubuntu4
2009-07-31 17:34:10 trigproc python-support 0.8.7ubuntu4 0.8.7ubuntu4
2009-07-31 17:34:10 status half-configured python-support 0.8.7ubuntu4
2009-07-31 17:34:14 status installed python-support 0.8.7ubuntu4
2009-07-31 17:34:26 startup archives install
2009-07-31 17:34:27 install guake <none> 0.4.0-1~getdeb1
2009-07-31 17:34:27 status half-installed guake 0.4.0-1~getdeb1
2009-07-31 17:34:27 status triggers-pending man-db 2.5.5-1build1
2009-07-31 17:34:27 status half-installed guake 0.4.0-1~getdeb1
2009-07-31 17:34:28 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:34:28 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:34:28 configure guake 0.4.0-1~getdeb1 0.4.0-1~getdeb1
2009-07-31 17:34:28 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:34:28 status half-configured guake 0.4.0-1~getdeb1
2009-07-31 17:34:29 status triggers-awaited guake 0.4.0-1~getdeb1
2009-07-31 17:34:29 trigproc man-db 2.5.5-1build1 2.5.5-1build1
2009-07-31 17:34:29 status half-configured man-db 2.5.5-1build1
2009-07-31 17:34:29 status installed guake 0.4.0-1~getdeb1
2009-07-31 17:34:31 status installed man-db 2.5.5-1build1
2009-07-31 17:36:01 startup archives install
2009-07-31 17:36:02 upgrade guake 0.4.0-1~getdeb1 0.4.0-1~getdeb1
2009-07-31 17:36:02 status half-configured guake 0.4.0-1~getdeb1
2009-07-31 17:36:04 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:36:05 status half-installed guake 0.4.0-1~getdeb1
2009-07-31 17:36:05 status triggers-pending man-db 2.5.5-1build1
2009-07-31 17:36:05 status half-installed guake 0.4.0-1~getdeb1
2009-07-31 17:36:06 status half-installed guake 0.4.0-1~getdeb1
2009-07-31 17:36:06 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:36:06 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:36:07 configure guake 0.4.0-1~getdeb1 0.4.0-1~getdeb1
2009-07-31 17:36:07 status unpacked guake 0.4.0-1~getdeb1
2009-07-31 17:36:07 status half-configured guake 0.4.0-1~getdeb1
2009-07-31 17:36:09 status triggers-awaited guake 0.4.0-1~getdeb1
2009-07-31 17:36:10 trigproc man-db 2.5.5-1build1 2.5.5-1build1
2009-07-31 17:36:10 status half-configured man-db 2.5.5-1build1
2009-07-31 17:36:10 status installed guake 0.4.0-1~getdeb1
2009-07-31 17:36:12 status installed man-db 2.5.5-1build1
2009-07-31 17:49:16 startup archives unpack
2009-07-31 17:49:17 upgrade firefox-3.5-branding 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status half-configured firefox-3.5-branding 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status unpacked firefox-3.5-branding 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status half-installed firefox-3.5-branding 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status half-installed firefox-3.5-branding 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status unpacked firefox-3.5-branding 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status unpacked firefox-3.5-branding 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 upgrade xulrunner-1.9.1 1.9.1.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:17 status half-configured xulrunner-1.9.1 1.9.1.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:18 status unpacked xulrunner-1.9.1 1.9.1.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:18 status half-installed xulrunner-1.9.1 1.9.1.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:19 status half-installed xulrunner-1.9.1 1.9.1.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status unpacked xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status unpacked xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 upgrade firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status half-configured firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status unpacked firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status half-installed firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status triggers-pending menu 2.1.41ubuntu1
2009-07-31 17:49:21 status half-installed firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:21 status half-installed firefox-3.5 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:22 status triggers-awaited menu 2.1.41ubuntu1
2009-07-31 17:49:22 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:22 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 upgrade firefox-3.1 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 status half-configured firefox-3.1 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 status unpacked firefox-3.1 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 status half-installed firefox-3.1 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 status half-installed firefox-3.1 3.5.2~hg20090727r26144+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 status unpacked firefox-3.1 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:23 status unpacked firefox-3.1 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:24 upgrade libvlccore2 1.0.0-1~ppa3 1.0.1-1~ppa1
2009-07-31 17:49:24 status half-configured libvlccore2 1.0.0-1~ppa3
2009-07-31 17:49:24 status unpacked libvlccore2 1.0.0-1~ppa3
2009-07-31 17:49:24 status half-installed libvlccore2 1.0.0-1~ppa3
2009-07-31 17:49:24 status half-installed libvlccore2 1.0.0-1~ppa3
2009-07-31 17:49:24 status unpacked libvlccore2 1.0.1-1~ppa1
2009-07-31 17:49:24 status unpacked libvlccore2 1.0.1-1~ppa1
2009-07-31 17:49:24 upgrade vlc-data 1.0.0-1~ppa3 1.0.1-1~ppa1
2009-07-31 17:49:24 status half-configured vlc-data 1.0.0-1~ppa3
2009-07-31 17:49:25 status unpacked vlc-data 1.0.0-1~ppa3
2009-07-31 17:49:25 status half-installed vlc-data 1.0.0-1~ppa3
2009-07-31 17:49:26 status half-installed vlc-data 1.0.0-1~ppa3
2009-07-31 17:49:27 status unpacked vlc-data 1.0.1-1~ppa1
2009-07-31 17:49:27 status unpacked vlc-data 1.0.1-1~ppa1
2009-07-31 17:49:27 upgrade libvlc2 1.0.0-1~ppa3 1.0.1-1~ppa1
2009-07-31 17:49:27 status half-configured libvlc2 1.0.0-1~ppa3
2009-07-31 17:49:27 status unpacked libvlc2 1.0.0-1~ppa3
2009-07-31 17:49:27 status half-installed libvlc2 1.0.0-1~ppa3
2009-07-31 17:49:27 status half-installed libvlc2 1.0.0-1~ppa3
2009-07-31 17:49:27 status unpacked libvlc2 1.0.1-1~ppa1
2009-07-31 17:49:27 status unpacked libvlc2 1.0.1-1~ppa1
2009-07-31 17:49:27 upgrade libwbclient0 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:27 status half-configured libwbclient0 2:3.3.2-1ubuntu3
2009-07-31 17:49:27 status unpacked libwbclient0 2:3.3.2-1ubuntu3
2009-07-31 17:49:27 status half-installed libwbclient0 2:3.3.2-1ubuntu3
2009-07-31 17:49:28 status half-installed libwbclient0 2:3.3.2-1ubuntu3
2009-07-31 17:49:28 status unpacked libwbclient0 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:28 status unpacked libwbclient0 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:28 upgrade libxklavier12 3.9-0ubuntu1 3.9-0ubuntu2
2009-07-31 17:49:28 status half-configured libxklavier12 3.9-0ubuntu1
2009-07-31 17:49:28 status unpacked libxklavier12 3.9-0ubuntu1
2009-07-31 17:49:28 status half-installed libxklavier12 3.9-0ubuntu1
2009-07-31 17:49:28 status half-installed libxklavier12 3.9-0ubuntu1
2009-07-31 17:49:28 status unpacked libxklavier12 3.9-0ubuntu2
2009-07-31 17:49:28 status unpacked libxklavier12 3.9-0ubuntu2
2009-07-31 17:49:28 upgrade swat 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:28 status half-configured swat 2:3.3.2-1ubuntu3
2009-07-31 17:49:28 status unpacked swat 2:3.3.2-1ubuntu3
2009-07-31 17:49:28 status half-installed swat 2:3.3.2-1ubuntu3
2009-07-31 17:49:29 status triggers-pending man-db 2.5.5-1build1
2009-07-31 17:49:29 status half-installed swat 2:3.3.2-1ubuntu3
2009-07-31 17:49:29 status half-installed swat 2:3.3.2-1ubuntu3
2009-07-31 17:49:29 status unpacked swat 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:29 status unpacked swat 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:29 upgrade winbind 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:29 status half-configured winbind 2:3.3.2-1ubuntu3
2009-07-31 17:49:30 status unpacked winbind 2:3.3.2-1ubuntu3
2009-07-31 17:49:30 status half-installed winbind 2:3.3.2-1ubuntu3
2009-07-31 17:49:30 status half-installed winbind 2:3.3.2-1ubuntu3
2009-07-31 17:49:31 status half-installed winbind 2:3.3.2-1ubuntu3
2009-07-31 17:49:32 status unpacked winbind 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:33 status unpacked winbind 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:33 upgrade smbfs 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:33 status half-configured smbfs 2:3.3.2-1ubuntu3
2009-07-31 17:49:33 status unpacked smbfs 2:3.3.2-1ubuntu3
2009-07-31 17:49:33 status half-installed smbfs 2:3.3.2-1ubuntu3
2009-07-31 17:49:33 status half-installed smbfs 2:3.3.2-1ubuntu3
2009-07-31 17:49:34 status half-installed smbfs 2:3.3.2-1ubuntu3
2009-07-31 17:49:34 status unpacked smbfs 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:34 status unpacked smbfs 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:34 upgrade smbclient 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:34 status half-configured smbclient 2:3.3.2-1ubuntu3
2009-07-31 17:49:34 status unpacked smbclient 2:3.3.2-1ubuntu3
2009-07-31 17:49:34 status half-installed smbclient 2:3.3.2-1ubuntu3
2009-07-31 17:49:37 status half-installed smbclient 2:3.3.2-1ubuntu3
2009-07-31 17:49:37 status half-installed smbclient 2:3.3.2-1ubuntu3
2009-07-31 17:49:37 status unpacked smbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:38 status unpacked smbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:38 upgrade samba 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:38 status half-configured samba 2:3.3.2-1ubuntu3
2009-07-31 17:49:41 status unpacked samba 2:3.3.2-1ubuntu3
2009-07-31 17:49:41 status half-installed samba 2:3.3.2-1ubuntu3
2009-07-31 17:49:41 status half-installed samba 2:3.3.2-1ubuntu3
2009-07-31 17:49:42 status triggers-pending ufw 0.27-0ubuntu2
2009-07-31 17:49:42 status half-installed samba 2:3.3.2-1ubuntu3
2009-07-31 17:49:42 status half-installed samba 2:3.3.2-1ubuntu3
2009-07-31 17:49:45 status unpacked samba 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:46 status unpacked samba 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:46 upgrade samba-common 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:46 status half-configured samba-common 2:3.3.2-1ubuntu3
2009-07-31 17:49:47 status unpacked samba-common 2:3.3.2-1ubuntu3
2009-07-31 17:49:47 status half-installed samba-common 2:3.3.2-1ubuntu3
2009-07-31 17:49:48 status half-installed samba-common 2:3.3.2-1ubuntu3
2009-07-31 17:49:48 status half-installed samba-common 2:3.3.2-1ubuntu3
2009-07-31 17:49:49 status unpacked samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:49 status unpacked samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:49 upgrade samba-doc 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:49 status half-configured samba-doc 2:3.3.2-1ubuntu3
2009-07-31 17:49:49 status unpacked samba-doc 2:3.3.2-1ubuntu3
2009-07-31 17:49:49 status half-installed samba-doc 2:3.3.2-1ubuntu3
2009-07-31 17:49:52 status triggers-pending doc-base 0.8.20
2009-07-31 17:49:53 status half-installed samba-doc 2:3.3.2-1ubuntu3
2009-07-31 17:49:53 status half-installed samba-doc 2:3.3.2-1ubuntu3
2009-07-31 17:49:53 status unpacked samba-doc 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:54 status unpacked samba-doc 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:54 upgrade samba-doc-pdf 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:54 status half-configured samba-doc-pdf 2:3.3.2-1ubuntu3
2009-07-31 17:49:54 status unpacked samba-doc-pdf 2:3.3.2-1ubuntu3
2009-07-31 17:49:54 status half-installed samba-doc-pdf 2:3.3.2-1ubuntu3
2009-07-31 17:49:55 status half-installed samba-doc-pdf 2:3.3.2-1ubuntu3
2009-07-31 17:49:55 status half-installed samba-doc-pdf 2:3.3.2-1ubuntu3
2009-07-31 17:49:55 status unpacked samba-doc-pdf 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:55 status unpacked samba-doc-pdf 2:3.3.2-1ubuntu3.1
2009-07-31 17:49:56 upgrade thunderbird-3.0-gnome-support 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status half-configured thunderbird-3.0-gnome-support 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status unpacked thunderbird-3.0-gnome-support 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status half-installed thunderbird-3.0-gnome-support 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status half-installed thunderbird-3.0-gnome-support 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status unpacked thunderbird-3.0-gnome-support 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status unpacked thunderbird-3.0-gnome-support 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 upgrade thunderbird-3.0 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status half-configured thunderbird-3.0 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:56 status unpacked thunderbird-3.0 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:49:57 status half-installed thunderbird-3.0 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:50:00 status half-installed thunderbird-3.0 3.0~b4~hg20090727r3149+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:50:05 status unpacked thunderbird-3.0 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:50:07 status unpacked thunderbird-3.0 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:50:08 upgrade libsmbclient-dev 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:50:08 status half-configured libsmbclient-dev 2:3.3.2-1ubuntu3
2009-07-31 17:50:08 status unpacked libsmbclient-dev 2:3.3.2-1ubuntu3
2009-07-31 17:50:10 status half-installed libsmbclient-dev 2:3.3.2-1ubuntu3
2009-07-31 17:50:12 status half-installed libsmbclient-dev 2:3.3.2-1ubuntu3
2009-07-31 17:50:20 status unpacked libsmbclient-dev 2:3.3.2-1ubuntu3.1
2009-07-31 17:50:23 status unpacked libsmbclient-dev 2:3.3.2-1ubuntu3.1
2009-07-31 17:50:24 upgrade libsmbclient 2:3.3.2-1ubuntu3 2:3.3.2-1ubuntu3.1
2009-07-31 17:50:24 status half-configured libsmbclient 2:3.3.2-1ubuntu3
2009-07-31 17:50:25 status unpacked libsmbclient 2:3.3.2-1ubuntu3
2009-07-31 17:50:25 status half-installed libsmbclient 2:3.3.2-1ubuntu3
2009-07-31 17:50:26 status half-installed libsmbclient 2:3.3.2-1ubuntu3
2009-07-31 17:50:27 status half-installed libsmbclient 2:3.3.2-1ubuntu3
2009-07-31 17:50:28 status unpacked libsmbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:50:29 status unpacked libsmbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:50:30 upgrade vlc 1.0.0-1~ppa3 1.0.1-1~ppa1
2009-07-31 17:50:30 status half-configured vlc 1.0.0-1~ppa3
2009-07-31 17:50:31 status unpacked vlc 1.0.0-1~ppa3
2009-07-31 17:50:31 status half-installed vlc 1.0.0-1~ppa3
2009-07-31 17:50:31 status half-installed vlc 1.0.0-1~ppa3
2009-07-31 17:50:32 status half-installed vlc 1.0.0-1~ppa3
2009-07-31 17:50:35 status half-installed vlc 1.0.0-1~ppa3
2009-07-31 17:50:42 status unpacked vlc 1.0.1-1~ppa1
2009-07-31 17:50:43 status unpacked vlc 1.0.1-1~ppa1
2009-07-31 17:50:44 upgrade vlc-nox 1.0.0-1~ppa3 1.0.1-1~ppa1
2009-07-31 17:50:44 status half-configured vlc-nox 1.0.0-1~ppa3
2009-07-31 17:50:45 status unpacked vlc-nox 1.0.0-1~ppa3
2009-07-31 17:50:45 status half-installed vlc-nox 1.0.0-1~ppa3
2009-07-31 17:50:46 status half-installed vlc-nox 1.0.0-1~ppa3
2009-07-31 17:50:49 status half-installed vlc-nox 1.0.0-1~ppa3
2009-07-31 17:50:54 status unpacked vlc-nox 1.0.1-1~ppa1
2009-07-31 17:50:56 status unpacked vlc-nox 1.0.1-1~ppa1
2009-07-31 17:50:56 trigproc menu 2.1.41ubuntu1 2.1.41ubuntu1
2009-07-31 17:50:56 status half-configured menu 2.1.41ubuntu1
2009-07-31 17:51:00 status installed menu 2.1.41ubuntu1
2009-07-31 17:51:02 trigproc man-db 2.5.5-1build1 2.5.5-1build1
2009-07-31 17:51:02 status half-configured man-db 2.5.5-1build1
2009-07-31 17:51:04 status installed man-db 2.5.5-1build1
2009-07-31 17:51:04 trigproc ufw 0.27-0ubuntu2 0.27-0ubuntu2
2009-07-31 17:51:04 status half-configured ufw 0.27-0ubuntu2
2009-07-31 17:51:07 status installed ufw 0.27-0ubuntu2
2009-07-31 17:51:07 trigproc doc-base 0.8.20 0.9.3
2009-07-31 17:51:07 status half-configured doc-base 0.8.20
2009-07-31 17:51:08 status installed doc-base 0.8.20
2009-07-31 17:51:10 startup packages configure
2009-07-31 17:51:11 configure xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:51:11 status unpacked xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:51:11 status unpacked xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:51:11 status unpacked xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:51:11 status half-configured xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:51:12 status installed xulrunner-1.9.1 1.9.1.3~hg20090730r26178+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:51:12 status triggers-pending libc6 2.9-4ubuntu6
2009-07-31 17:51:12 configure vlc-data 1.0.1-1~ppa1 1.0.1-1~ppa1
2009-07-31 17:51:12 status unpacked vlc-data 1.0.1-1~ppa1
2009-07-31 17:51:12 status unpacked vlc-data 1.0.1-1~ppa1
2009-07-31 17:51:12 status half-configured vlc-data 1.0.1-1~ppa1
2009-07-31 17:51:12 status installed vlc-data 1.0.1-1~ppa1
2009-07-31 17:51:12 configure libvlccore2 1.0.1-1~ppa1 1.0.1-1~ppa1
2009-07-31 17:51:12 status unpacked libvlccore2 1.0.1-1~ppa1
2009-07-31 17:51:12 status half-configured libvlccore2 1.0.1-1~ppa1
2009-07-31 17:51:12 status installed libvlccore2 1.0.1-1~ppa1
2009-07-31 17:51:12 configure libvlc2 1.0.1-1~ppa1 1.0.1-1~ppa1
2009-07-31 17:51:12 status unpacked libvlc2 1.0.1-1~ppa1
2009-07-31 17:51:13 status half-configured libvlc2 1.0.1-1~ppa1
2009-07-31 17:51:13 status installed libvlc2 1.0.1-1~ppa1
2009-07-31 17:51:13 configure libwbclient0 2:3.3.2-1ubuntu3.1 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status unpacked libwbclient0 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status half-configured libwbclient0 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status installed libwbclient0 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 configure libxklavier12 3.9-0ubuntu2 3.9-0ubuntu2
2009-07-31 17:51:13 status unpacked libxklavier12 3.9-0ubuntu2
2009-07-31 17:51:13 status half-configured libxklavier12 3.9-0ubuntu2
2009-07-31 17:51:13 status installed libxklavier12 3.9-0ubuntu2
2009-07-31 17:51:13 configure samba-common 2:3.3.2-1ubuntu3.1 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status unpacked samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status unpacked samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status unpacked samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status unpacked samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:51:13 status half-configured samba-common 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 configure samba-doc 2:3.3.2-1ubuntu3.1 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status unpacked samba-doc 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status half-configured samba-doc 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status installed samba-doc 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 configure samba-doc-pdf 2:3.3.2-1ubuntu3.1 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status unpacked samba-doc-pdf 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status half-configured samba-doc-pdf 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status installed samba-doc-pdf 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 configure thunderbird-3.0 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 status unpacked thunderbird-3.0 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 status half-configured thunderbird-3.0 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 status installed thunderbird-3.0 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 configure thunderbird-3.0-gnome-support 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 status unpacked thunderbird-3.0-gnome-support 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 status half-configured thunderbird-3.0-gnome-support 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 status installed thunderbird-3.0-gnome-support 3.0~b4~hg20090731r3205+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:57 configure libsmbclient 2:3.3.2-1ubuntu3.1 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status unpacked libsmbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status half-configured libsmbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:57 status installed libsmbclient 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:58 configure libsmbclient-dev 2:3.3.2-1ubuntu3.1 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:58 status unpacked libsmbclient-dev 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:58 status half-configured libsmbclient-dev 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:58 status installed libsmbclient-dev 2:3.3.2-1ubuntu3.1
2009-07-31 17:56:58 configure vlc-nox 1.0.1-1~ppa1 1.0.1-1~ppa1
2009-07-31 17:56:58 status unpacked vlc-nox 1.0.1-1~ppa1
2009-07-31 17:56:58 status half-configured vlc-nox 1.0.1-1~ppa1
2009-07-31 17:56:58 status installed vlc-nox 1.0.1-1~ppa1
2009-07-31 17:56:58 configure vlc 1.0.1-1~ppa1 1.0.1-1~ppa1
2009-07-31 17:56:58 status unpacked vlc 1.0.1-1~ppa1
2009-07-31 17:56:58 status half-configured vlc 1.0.1-1~ppa1
2009-07-31 17:56:59 status installed vlc 1.0.1-1~ppa1
2009-07-31 17:56:59 status triggers-pending menu 2.1.41ubuntu1
2009-07-31 17:56:59 status triggers-awaited menu 2.1.41ubuntu1
2009-07-31 17:56:59 configure firefox-3.5-branding 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5-branding 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status half-configured firefox-3.5-branding 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status installed firefox-3.5-branding 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 configure firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status half-configured firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status installed firefox-3.5 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 configure firefox-3.1 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status unpacked firefox-3.1 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status half-configured firefox-3.1 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 status installed firefox-3.1 3.5.2~hg20090730r26181+nobinonly-0ubuntu1~umd1~jaunty
2009-07-31 17:56:59 trigproc libc6 2.9-4ubuntu6 2.9-4ubuntu6
2009-07-31 17:56:59 status half-configured libc6 2.9-4ubuntu6
2009-07-31 17:57:00 status installed libc6 2.9-4ubuntu6
2009-07-31 17:57:00 trigproc menu 2.1.41ubuntu1 2.1.41ubuntu1
2009-07-31 17:57:00 status half-configured menu 2.1.41ubuntu1
2009-07-31 17:57:00 status installed menu 2.1.41ubuntu1

WoodyEckelzone (bcr497) wrote :
Thierry Carrez (ttx) wrote :

For info, here the root cause isn't really clear in the logs :

Setting up samba-common (2:3.2.3-1ubuntu3.4) ...
dpkg: error processing samba-common (--configure):
 subprocess post-installation script returned error exit status 1

Mathias Gug (mathiaz) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. Unfortunately we can't fix it without more information.

Please include the information requested at https://wiki.ubuntu.com/DebuggingSamba#samba-pkg-fail.

Changed in samba:
status: New → Incomplete
Thierry Carrez (ttx) wrote :

We'd like to figure out what's causing this bug for you, but we haven't heard back from you in a while. Could you please provide the requested information? Thanks!

I'm sorry it has been longer than I can remember. If I think of it in the near future I'll let u know.

            Regards,
                   Steve

--- On Fri, 5/15/09, Thierry Carrez <email address hidden> wrote:

From: Thierry Carrez <email address hidden>
Subject: [Bug 314318] Re: Samba update crashed
To: <email address hidden>
Date: Friday, May 15, 2009, 11:13 AM

We'd like to figure out what's causing this bug for you, but we haven't
heard back from you in a while. Could you please provide the requested
information? Thanks!

--
Samba update crashed
https://bugs.launchpad.net/bugs/314318
You received this bug notification because you are a direct subscriber
of the bug.

WoodyEckelzone (bcr497) wrote :

On Fri, 15 May 2009 17:13:49 +0200, Thierry Carrez
<email address hidden> wrote:

> We'd like to figure out what's causing this bug for you, but we haven't
> heard back from you in a while. Could you please provide the requested
> information? Thanks!
>

I dunno, I upgraded to 9.04.
I don't have any problem with samba anymore.

Thierry Carrez (ttx) wrote :

OK, We'll assume it was a transient error, most probably due to an issue with smb.conf... Setting this one to Invalid since you don't have any problem anymore, thanks.

Changed in samba (Ubuntu):
status: Incomplete → Invalid
Sean McLean (seanrmclean) wrote :

Similar error updating samba on PPC:

Setting up samba-common (2:3.3.2-1ubuntu3.1) ...
dpkg: error processing samba-common (--configure):
 subprocess post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of smbfs:
 smbfs depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing smbfs (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of smbclient:
 smbclient depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing smbclient (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of samba:
 samba depends on samba-common (= 2:3.3.2-1ubuntu3.1); however:
  Package samba-common is not configured yet.
dpkg: error processing samba (--configure):
 dependency problems - leaving unconfigured
Setting up libsmbclient (2:3.3.2-1ubuntu3.1) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
 samba-common
 smbfs
 smbclient
 samba
Log ended: 2009-07-30 21:33:14

mike stewart (mdrmike) wrote :

FWIW- I NEVER had samba installed, when I rec'd the error while updating.

description: updated
Changed in samba (Ubuntu):
status: Invalid → Fix Committed
status: Fix Committed → Incomplete
status: Incomplete → In Progress
Thierry Carrez (ttx) wrote :

Even if those installation errors look the same, they can have very different causes. Please file separate bugs if they persist. This one was closed as Invalid since it looked like a transient error that the original reporter can no longer reproduce. Don't reopen it without an explanation. And don't set it InProgress if noone is assigned to fix it.

Changed in samba (Ubuntu):
status: In Progress → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers